Bug 1569434 - [RFE] Document and mark the Foreman Docker plugin as deprecated
Summary: [RFE] Document and mark the Foreman Docker plugin as deprecated
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Release Notes
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 09:34 UTC by Mike McCune
Modified: 2019-09-26 17:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-12 10:44:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1574989 0 unspecified CLOSED [6.5] Add statement in release notes about removal of foreman-docker plugin and associated functionality. 2021-02-22 00:41:40 UTC

Internal Links: 1574989

Description Mike McCune 2018-04-19 09:34:02 UTC
We plan on removing the Foreman Docker plugin from Satellite 6.5. We need to warn users of this upcoming change so we should document this.

The release note should state something to the effect of:

"with the release of Satellite 6.4 we are marking the Formean Docker plugin as depcrecated in anticipation of its removal in a future release of Satellite 6. This plugin is found in the user interface under Containers -> All/New Container set of pages"


Note You need to log in before you can comment on or make changes to this bug.